Joomla 4.x

1 1 1 1 1 Vote 5.00 (1 Vote)

Vote utilisateur: 5 / 5

first look joomla 4PHP 80

Ce site est désormais en Joomla 4 et, naturellement, compatible PHP 8.x.

La plupart de nos extensions sont désormais :

  • soit compatibles
  • soit "native" Joomla 4.x

Après migration de votre site en version Joomla 4.x, les composants/modules/plugins seront mis à jour dans les versions 4.X automatiquement.